<div id="sidebar" class="col-span-5 sm:col-span-4 lg:col-span-3 p-4 border-r border-gray-200">
  <a href="/" class="flex items-center mb-7 text-sky-800">
    <svg class="text-sky-600 w-5 sm:w-7 sm:h-7 mr-3 shrink-0" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
      <path fill="currentColor"
        d="M19 3v18h-6v-3.5h-2V21H5V3h14m-4 4h2V5h-2v2m-4 0h2V5h-2v2M7 7h2V5H7v2m8 4h2V9h-2v2m-4 0h2V9h-2v2m-4 0h2V9H7v2m8 4h2v-2h-2v2m-4 0h2v-2h-2v2m-4 0h2v-2H7v2m8 4h2v-2h-2v2m-8 0h2v-2H7v2M21 1H3v22h18V1Z" />
    </svg>
    <span class="self-center text-xl font-semibold whitespace-nowrap">Portal Fictieve WOZ</span>
  </a>

  <nav>
    <ul>
      <li{{if eq . "addresses" }} class="active" {{end}}><a href="/">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="M9 11a3 3 0 1 0 6 0a3 3 0 0 0-6 0" />
              <path d="M17.657 16.657L13.414 20.9a2 2 0 0 1-2.827 0l-4.244-4.243a8 8 0 1 1 11.314 0z" />
            </g>
          </svg>
          Adressen
        </a></li>
      <li{{if eq . "buildings" }} class="active" {{end}}><a href="/buildings">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="m8 9l5 5v7H8v-4m0 4H3v-7l5-5m1 1V4a1 1 0 0 1 1-1h10a1 1 0 0 1 1 1v17h-8m0-14v.01M17 7v.01M17 11v.01M17 15v.01" />
          </svg>
          Gebouwen
        </a></li>
      <li{{if eq . "people" }} class="active" {{end}}><a href="/people">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M10 13a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v1M15 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m2 5h2a2 2 0 0 1 2 2v1M5 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h2" />
          </svg>
          Personen
        </a></li>
      <li{{if eq . "ozb" }} class="active" {{end}}><a href="/ozb">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="M14 3v4a1 1 0 0 0 1 1h4" />
              <path d="M17 21H7a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h7l5 5v11a2 2 0 0 1-2 2zm-8-4h6m-6-4h6" />
            </g>
          </svg>
          OZB-aanslagen
        </a></li>
    </ul>
  </nav>
</div>
